﻿.fileUpload {
    position: relative;
    overflow: hidden;
    padding-bottom: 2px;
    padding-top: 6px;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 18px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.gris{
        background-color:#EEEEEE !important;
    }

.label {
            display: inline-block;
            width: 20%;
            margin-left: auto;
            margin-right: auto;
        }

 .realperson-challenge {
     display: table;
     margin-left: auto;
     margin-right: auto;
        }

.defaulPerson {
    display: table;
    width: 44%;
    margin-left: auto;
    margin-right: auto;
}

.pag, .pagPendientes, .pagRequerimientos, .pag-ant, .pag-sig {
   cursor: pointer;
}